@charset "utf-8";
/* CSS Document */

a:link {
	color:#1f1949;
	text-decoration: none;
	}
	
a:visited {
	color:#1f1949;
	text-decoration: none;
	}
	
a:hover {
	text-decoration: underline;
	}
	
a:active, a:focus {
	text-decoration: none;
	}

.bg-slideshow, 
.bg-slideshow:after {
	position: fixed;
	background-size: cover;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:-1;
	padding:0;
	margin:0;
}

.bg-slideshow:after {
	content: '';
	background: url(../assets/pattern.png) repeat top left;
	background-size: cover;
top:0;
left:0;
}

.bg-slideshow li span {
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
color: transparent;
background-size: cover;
background-position: 50% 50%;
background-repeat: no-repeat;
opacity: 0;
z-index: -2;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-animation: imageAnimation 18s linear infinite 0s;
-moz-animation: imageAnimation 18s linear infinite 0s;
animation: imageAnimation 18s linear infinite 0s;
}

.bg-slideshow li:nth-child(1) span {
background-image: url(../assets/image1.jpg);
}

.bg-slideshow li:nth-child(2) span {
background-image: url(../assets/image2.jpg);
-webkit-animation-delay: 6s;
-moz-animation-delay: 6s;
animation-delay: 6s;
}

.bg-slideshow li:nth-child(3) span {
background-image: url(../assets/image3.jpg);
-webkit-animation-delay: 12s;
-moz-animation-delay: 12s;
animation-delay: 12s;
}


@-webkit-keyframes imageAnimation {
0% { opacity: 0; animation-timing-function:ease-in;}
12% { opacity: 1; animation-timing-function:ease-out;}
25% { opacity: 1;}
50% { opacity: 0;}
100% { opacity: 0;}
}

@-moz-keyframes imageAnimation {
0% { opacity: 0; animation-timing-function:ease-in;}
12% { opacity: 1; animation-timing-function:ease-out;}
25% { opacity: 1;}
50% { opacity: 0;}
100% { opacity: 0;}
}

@keyframes imageAnimation {
0% { opacity: 0; animation-timing-function:ease-in;}
12% { opacity: 1; animation-timing-function:ease-out;}
25% { opacity: 1;}
50% { opacity: 0;}
100% { opacity: 0;}
}



.no-cssanimations .bg-slideshow li span {
opacity: 1;
 }
 
.bg-slideshow li {list-style: none;}﻿